Subject: Chiffrage mesures Défense
From: Grandjean Hervé <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Dec 2016 23:54:02 +0100

François,

Voici une proposition de note détaillant le chiffrage des mesures  
Défense pour le programme d'EM. Il n'y figure que les mesures ayant un  
impact financier majeur. En terme de méthodes, j'ai raisonné en écart  
par rapport à l'existant. Par ailleurs, il est bien évident que  
l'objectif de dépenses de défense à 2% du PIB donne immédiatement  
l'enveloppe budgétaire que nous prévoyons, et que toutes les mesures  
plus concrètes proposées s'insèrent dans ce budget global à 2%.

Ravi d'avoir votre retour sur ce projet, que nous devrions diffuser  
dimanche à nos camarades chargés du budget.

Amicalement,

Hervé